/* Smartphones (portrait) */
@media only screen 
and (max-width : 420px) {
  .dn-phone{display: none;}
  .dn-bigsc{display: block;}
  /* NAV */ 
  .logo-phone{
    display: block;
    width: 50px;
  }
  img.fondo-principal.dn-bigsc {
    padding-top: 4.8rem;
  }
  #BV-Lecaros h1{
    top: 22rem;
    color: #777;
    margin: 1.5rem;
    text-align: center;
    text-shadow: none;
  }
  #BV-Lecaros h4 {
    top: 29rem;
    margin: 2rem;
    text-align: center;
    text-shadow: none;
  }
  section#LecarosEmpresas {
    margin-top: 7rem;
  }
  nav#NavPrincipalLecaros {
    margin-top: 0;
    padding: 1rem;
    z-index: 500;
    background-color: #ff8000!important;
  }
  .ih-item.circle {
    margin: 1rem auto 13rem;
  }
  .effect3 p.dn-bigsc{
    margin: 1rem 0;
  }
  #fondo-phone{
    display: block;
    margin-top:2rem; 
  }
  .info{
    display: none;
  }
  .ih-item.circle.effect3.top_to_bottom a:hover .img {
    -webkit-transform: scale(1) translateY(0%);
    -moz-transform: scale(1) translateY(0%);
    -ms-transform: scale(1) translateY(0%);
    -o-transform: scale(1) translateY(0%);
    transform: scale(1) translateY(0%);
  }
  footer .text-left{
    text-align: center !important;
  }
  footer .fas{
    display: none;
  }
  footer img{
    margin-bottom: 2rem;
  }
  footer p.m-0, footer a{
    margin-bottom: 1rem !important;
  }
}
/* Smartphones (landscape) */
@media only screen 
and (max-width : 321px) {
  #BV-Lecaros h1 {
    margin: 1.8rem;
    font-size: 2.3rem;
  }
  #BV-Lecaros h4 {
    top: 28rem;
    font-size: 1.3rem;
  }
}
/* iPhone SE (landscape) */
@media only screen 
and (width : 640px) {
  .ih-item.circle {
    margin: 2rem auto;
  }
  .info{
    display: none;
  }
  .ih-item.circle.effect3.top_to_bottom a:hover .img {
    -webkit-transform: scale(1) translateY(0%);
    -moz-transform: scale(1) translateY(0%);
    -ms-transform: scale(1) translateY(0%);
    -o-transform: scale(1) translateY(0%);
    transform: scale(1) translateY(0%);
  }

}
/* iPads (portrait & landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  .dn-phone{display: none;}
  .dn-bigsc{display: block;}
  .logo-phone{
    display: block;
    width: 50px;
  }
  footer.infor.col-md-4, footer.col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width:50%;
}
#BV-Lecaros h1{
  top: 12rem;
  text-shadow: 2px 2px 2px #321313;
}
#BV-Lecaros h4 {
    top: 19rem;
  }
#LecarosEmpresas .col-md-3 {
    max-width: 50%;
    margin: 1rem auto;
}
.info{
    display: none;
  }
  .ih-item.circle.effect3.top_to_bottom a:hover .img {
    -webkit-transform: scale(1) translateY(0%);
    -moz-transform: scale(1) translateY(0%);
    -ms-transform: scale(1) translateY(0%);
    -o-transform: scale(1) translateY(0%);
    transform: scale(1) translateY(0%);
  }
}
